Subject: Re: Chat left unanswered
From: Chetan Lalwani <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, "Musahib M. Khan" <[email-masked]>
Date: Sat, 19 Dec 2015 13:35:51 +0530 (IST)

Hello Pritish, 

Chat was about survey credit responded and convienced him for credit cannot be given for incomplete survey so there was no reason for escalation. End of the chat was disconnected because of internet issue. It was happened earlier also and happened again Yesterday also. If i would have wanted to go home early, i would have disconnected the chat middle of the conversation. Please note, i left for the home at 10:20 PM so it doesn't show that i left early. I was assisting customer even i was already late. 

If you are asking about, why didn't informed you, it happend number of occasions with lots of chat disconnected because of internet issue or system issue. If you want moving forward any chat getting disconnect because of internet or system issue, will try to share screen shot, if it could be possible. 

Regards 
Chetan 

From: "Pritish Nandi" <[email-masked]> 
To: "chetan" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]>, "Musahib M. Khan" <[email-masked]> 
Sent: Friday, December 18, 2015 10:54:25 PM 
Subject: Chat left unanswered 

Why this chat was not handled correctly. And also why the chat was left without giving response to the member. I do not think this is a technical issue and even if it was why I was not informed as I was there in the office? 
This is simply escaping work to go home early. Please provide full reasoning and explanation on the same. I will not tolerate this kind of attitude towards work. 

This chat should have been escalated without further argument with the member as he was not convinced with your answers. This member is marked "No more manual and Threat". 

[email-masked] 
9:54 PM 
hi there I was taking part in this survey , for £3.45 I think ,I was 37% into this survey and for some strange reason it booted me , now there was no wrong or right answers in this survey so I have no idea why I was booted , this is total digrace and a waste of my time , I wish to be re entered or credit awarded for my time please as this is complete con 
9:55 PM 
Coby has joined. 
Coby 
9:55 PM 
Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
hello there! 
[email-masked] 
9:55 PM 
hello coby I will allow you to read my complaint 
Coby 
9:56 PM 
Could you help me with survey name and date of the survey? 
[email-masked] 
9:56 PM 
survey did not have a name but it was about companys and it was today 18/12/15 
Coby 
9:57 PM 
Your survey was booted or your compluter? 
computer* 
[email-masked] 
9:58 PM 
I was taking part in this survey answering all question as of me then it booted me 
during the survey 
no I meet there criteria , and if I was screen out this a complete con 
[email-masked] 
9:59 PM 
as I was xcomplying with there rules and answering all question asked 
note there was no right or wrong answers 
Coby 
10:00 PM 
InboxPOunds does not create or manage the surveys as these are done directly by the various survey providers only. 

InboxPounds provides links to advertisers(offer providers) and marketing research firms (surveys/videos)for our members and we are independent of these links and their requirements. Terms of Membership 

We are typically only able to issue credit for Surveys that are fully completed and reported to us by the Survey Provider. If there was technical issue then you need to contact survey provider directly. 
[email-masked] 
10:01 PM 
how can I complete if booted for no reason 
i do not have the comapy name to complain 
so how can i do so 
i have just spent 15 min already in ther survey 
Coby 
10:01 PM 
It had a number of this survey, correct? 
[email-masked] 
10:01 PM 
no 
the survey came from one that was closed 
[email-masked] 
10:02 PM 
which is no longer there 
it diverted me to this one 
without a number 
Coby 
10:02 PM 
What was the survey name, which redirected you to this survey? 
[email-masked] 
10:02 PM 
i do not know as it has completely disappear of my home page now 
[email-masked] 
10:03 PM 
this one point i have to make today 
Coby 
10:03 PM 
What is the name of the Survey Provider you attempted this Survey through? 

    * Peanut Labs Surveys 
    * Opinion Surveys 
    * Cint Surveys 
    * Survey SV (Survey #SV…) 
[email-masked] 
10:03 PM 
it make it hard to complain when this happens 
it came from new survey 
Coby 
10:04 PM 
I do understand but if you would have shared the information so we have taken the complaint on behalf of you. 
[email-masked] 
10:04 PM 
new survey every day 
this where it came from 
the survey that was there first was one for 50 p but that was closedand diverted me to the one i want to complain about 
i cant give you a number ad it no longer on my home page 
[email-masked] 
10:05 PM 
as it no longer 
Coby 
10:05 PM 
All right, i will share the information which have given me with our survey providers and to look into it. 
[email-masked] 
10:06 PM 
and when will i hear back from this as i have just gone without being credited 
? 
Coby 
10:06 PM 
I am sorry as i informed you, credit only be given to surveys which is completed. 
[email-masked] 
10:07 PM 
how can i complete when booted from such survey for no reason? 
as this is complete con and waste of time in my eyes 
Coby 
10:08 PM 
I do understand but this is the technical issue from survey provider and i mentioned above we are completely independent from these surveys and terms. I do apologize but credit cannot be given for this survey. 
[email-masked] 
10:09 PM 
i understand ok i have one more issue before you go for you to arrange a complaint for me 
[email-masked] 
10:11 PM 
i have been having this issue with soundpeople.com for many months now it a survey you provide on here about music ,that does not pay out after completion , i have mention to your company manytimes now i have also written tosoundpeople.com 3 times now but still they are ignoring this issue , have over a long period completed there survey many times now but still i have yet to have any outcome with this 3rd party survey 
[email-masked] 
10:12 PM 
i have been left with creditd for fully completed survey over 20 to 30 times over period of 6 month or so and complain to you lots of times now about this 3rd party 
[email-masked] 
10:13 PM 
like i say i have wrote to them too but not once have they got back to me i have also ask them to contact you about this but this issue is being ignore but you also 
? 
[email-masked] 
10:14 PM 
let witout being credited i ment to say 
10:14 PM 
Coby has left. 

R egards, 
Pritish Nandi